MetacatUI - Feature #6291

Only show dropdown for download button when there is more than one package.

12/09/2013 02:52 PM - Lauren Walker

Status: Resolved Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.4.3 Spent time: 0.00 hour
Bugzilla-ld:

Description

History

#1 - 01/10/2014 02:22 PM - Lauren Walker

- Target version changed from 1.5.0 to 1.4.3

#2 - 01/13/2014 09:44 AM - Lauren Walker

- Status changed from New to Resolved
